<?xml version="1.0" encoding="UTF-8"?>

<!--
 *
 * This help file was generated from laguerre_variance.sci using help_from_sci().
 *
 -->

<refentry version="5.0-subset Scilab" xml:id="laguerre_variance" xml:lang="en"
          xmlns="http://docbook.org/ns/docbook"
          xmlns:xlink="http://www.w3.org/1999/xlink"
          xmlns:svg="http://www.w3.org/2000/svg"
          xmlns:ns3="http://www.w3.org/1999/xhtml"
          xmlns:mml="http://www.w3.org/1998/Math/MathML"
          xmlns:scilab="http://www.scilab.org"
          xmlns:db="http://docbook.org/ns/docbook">

  <refnamediv>
    <refname>laguerre_variance</refname>
    <refpurpose>Variance of Laguerre polynomials</refpurpose>
  </refnamediv>


<refsynopsisdiv>
   <title>Calling Sequence</title>
   <synopsis>
   y=laguerre_variance(n)
   
   </synopsis>
</refsynopsisdiv>

<refsection>
   <title>Parameters</title>
   <variablelist>
   <varlistentry><term>n :</term>
      <listitem><para> a 1-by-1 matrix of doubles, integer value, n>=0.</para></listitem></varlistentry>
   <varlistentry><term>y :</term>
      <listitem><para> a matrix of doubles, the variance</para></listitem></varlistentry>
   </variablelist>
</refsection>

<refsection>
   <title>Description</title>
   <para>
Compute the variance
   </para>
   <para>
<latex>
V(L_n(X))=1
</latex>
   </para>
   <para>
for n=0,1,2,..., where X is a standard exponential random variable.
   </para>
   <para>
</para>
</refsection>

<refsection>
   <title>Examples</title>
   <programlisting role="example"><![CDATA[
for n=0:5
V=laguerre_variance(n);
mprintf("n=%d, V(Ln)=%f\n",n,V)
end

   ]]></programlisting>
</refsection>

<refsection>
   <title>Authors</title>
   <simplelist type="vert">
   <member>Copyright (C) 2013-2015 - Michael Baudin</member>
   </simplelist>
</refsection>
</refentry>
